BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/read-all
postTeam ChatAdmin BFF

/bff/team-chat/read-all

Mark every conversation as read

Team chatpostBffTeam-chatRead-all

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
markedstring | integerRequired
One of 2:
Variant 1
stringinteger
Default: 0
Variant 2
integer

Response example

application/json
{}

Request example

POST /bff/team-chat/read-all

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/read-all" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key